package p2.application.tagents_purchase;

import baseclass.PaoCust;
import p2.pao.PaoSet;
import p2.util.P2Exception;
import p2.application.tagents.tagents;

public class tagents_purchase extends PaoCust {
    public tagents_purchase(PaoSet arg0) {
        super(arg0);
    }

    @Override
    public void add() throws P2Exception {
        super.add();
        if (getOwner() instanceof tagents) {
            setValue("tagentsid", getOwner().getUniqueIDValue(), 11L);
        }
    }
}
